По вашему запросу ничего не найдено. - Страница 26

Всего объявлений
Черный Мерседес В-Класс, объемом двигателя 1.95 л и пробегом 25 тыс. км за 132000 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
132 000 $
5 907 000 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 132000)) }} грн
Дизель 1.95 л.
Автомат
25 тис. км
Киев
Проверено по номеру по базе МВД
KA6381PH
Mercedes-Benz V300D Extra Long 4matic •2025 рік •25 000 км •2.0 дизель •Повний привід •На гарантії •Версія Long •Повністю в плівці •Повністю...
Белый Лексус СТ, объемом двигателя 1.8 л и пробегом 60 тыс. км за 24490 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
24 490 $
1 096 662 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24490)) }} грн
Гибрид 1.8 л.
Автомат
60 тис. км
Одесса
Проверено по номеру по базе МВД
BH6899IB
Продам своё авто LEXUS CT200H F-sport.Отличное состояние,реальный пробег!Максимальная комплектация!Расход по городу 4,5литра!!!Четыре режима...
Черный БМВ Х5, объемом двигателя 2.99 л и пробегом 205 тыс. км за 43700 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
43 700 $
1 955 575 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 43700)) }} грн
Дизель 2.99 л.
Автомат
205 тис. км
Львов
Проверено по номеру по базе МВД
BK7777PK
Єдиний власник в Україні, переоформлялася у сім’ї. Стан ідеальний, авто повністю обслужене до дрібниць. Пригнана з Німеччини. Використовуєт...
Красный Порше Тайкан, объемом двигателя 0 л и пробегом 62 тыс. км за 69500 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
69 500 $
3 110 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 69500)) }} грн
Электро 0 л.
Автомат
62 тис. км
Ковель
Проверено по номеру по базе МВД
AA5264YE
Porsche Taycan GTS 2022 року, привезений з Європи. 1 власник, оригінальний пробіг, підтверджена сервісна історія Porsche. Автомобіль без ДТ...
Синий Ауди А6, объемом двигателя 1.97 л и пробегом 300 тыс. км за 16500 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
16 500 $
738 375 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16500)) }} грн
Дизель 1.97 л.
Автомат
300 тис. км
Житомир
Проверено по номеру по базе МВД
AM9300IC
Продам свою Audi A6 C7.Автомобіль особистий, яким користувався сам. 2.0 дизельний двигун, коробка автомат S-tronic. Автомобіль в ідеальному ...
Синий Дэу Сенс, объемом двигателя 1.5 л и пробегом 187 тыс. км за 2798 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
2 798 $
125 238 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2798)) }} грн
Бензин 1.5 л.
Ручная / Механика
187 тис. км
Черкассы
Проверено по номеру по базе МВД
AI2270AC
Део ланос польска зборка гарний стан кондиционер стеклоподйомники новий акамулятор рідний пробіг.
Серый Хендай Kona Electric, объемом двигателя 0 л и пробегом 44 тыс. км за 21999 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
21 999 $
984 455 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21999)) }} грн
Электро 0 л.
Автомат
44 тис. км
Львов
Проверено по номеру по базе МВД
BC0908YC
Hyundai Kona Electric 2023 • 64 кВт·год • 44тис. км Продам Hyundai Kona Electric 2023 року — сучасний, економний та дуже динамічний електри...
Черный БМВ 5 Серия, объемом двигателя 3 л и пробегом 270 тыс. км за 18000 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
18 000 $
805 500 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18000)) }} грн
Дизель 3 л.
Автомат
270 тис. км
Ровно
Проверено по номеру по базе МВД
BK4600AO
Продам власне авто BMW F10 535d рестайлінг з надійним 3.0d, двигун коробка в ідеальному стані. Максимальна комплектація: індивідуал салон, ш...
Серый Дэу Сенс, объемом двигателя 0 л и пробегом 207 тыс. км за 1397 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
1 397 $
62 543 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1397)) }} грн
Бензин 0 л.
Ручная / Механика
207 тис. км
Черкассы
Авто в гарному стані сів поїхав мотор 1500 гідроусілітель.
Черный Фольксваген Пассат, объемом двигателя 2 л и пробегом 290 тыс. км за 10399 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
10 399 $
465 355 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10399)) }} грн
Дизель 2 л.
Автомат
290 тис. км
Стрый
Проверено по номеру по базе МВД
BC1013MX
PASAT B7 2.0 170-ть кінських сил Автоматична КПП Парктроніки 360, Задня камера Максимальна комплектація!!! Шкіряний салон з алькантарою!!! ...
Серый Опель Астра, объемом двигателя 1.6 л и пробегом 286 тыс. км за 3999 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
3 999 $
178 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3999)) }} грн
Бензин 1.6 л.
Ручная / Механика
286 тис. км
Чернигов
я є власником авто,авто в доброму стані в 2020 році була пригнана с Данії с того моменту в одних руках, в авто гарна комплектація підігрів ...
Фиолетовый ВАЗ 2106, объемом двигателя 1.6 л и пробегом 84 тыс. км за 851 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
851 $
38 082 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 851)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
84 тис. км
Днепр (Днепропетровск)
Продам ВАЗ 2106 2003Года Выпуска, Мотор 1.6л заводской, едет как надо, Мотор работает отлично, Газ/Бензин, Кузов целый не гнилой есть местам...